uuid: 90552247-b9a5-4395-a6a8-83a9959b584d
langcode: es
status: true
dependencies:
  config:
    - node.type.photo
id: node.photo.menu_link
field_name: menu_link
entity_type: node
bundle: photo
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
